Source: sabctools
Homepage: https://github.com/sabnzbd/sabctools
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-chardet <!nocheck>,
 python3-portend <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/sabctools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sabctools
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sabctools
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: C implementations of functions for use within SABnzbd
 This module implements three main sets of C implementations that are
 used within SABnzbd:
  * yEnc decoding and encoding using SIMD routines
  * CRC32 calculations
  * Non-blocking SSL-socket reading
